﻿#sbs-footer {
  background-color: #FFFFFF;
  color: #000000;
  padding-top: 30px;
}

.slick-slider .image, .slick-slider img, .slick-slide {
  max-width: 100%;
  height: auto;
}

.ce-gallery img {
  display: block;
  max-width: 100%;
  width: auto;
  height: auto;
}

iframe {
  width: 100%;
}